
U++ - Feature #755

Implement GTK, X11 "files" Append to ClipData

04/22/2014 09:27 AM - Miroslav Fidler

Status: Approved Start date: 04/22/2014

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

...also Append to clipboard...

History

#1 - 04/22/2014 09:29 AM - Miroslav Fidler

- Tracker changed from Bug to Feature

#2 - 06/08/2014 08:07 PM - Miroslav Fidler

- Status changed from New to Approved
